kkelsing

Members
  • Content Count

    2
  • Joined

  • Last visited

About kkelsing

  • Rank
    New User
  1. Hello, i have NAS Dlink DNS-315, try to install latest build from site resilio, when try run, got that error. sh-4.1# ./rslsync A newer kernel is required to run this binary. (__kernel_cmpxchg64 helper) Aborted sh-4.1# kernel version sh-4.1# uname -a Linux NAS 2.6.31.14_7820 #1 SMP Mon Apr 9 17:58:43 CST 2012 armv6l GNU/Linux sh-4.1# maybe anyone known what version resilio compatible with this device ?